Public Class Form1
    Private Sub ScoreBindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles ScoreBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.ScoreBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.StdScoreDataSet)

    End Sub

    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: 這行程式碼會將資料載入 'StdScoreDataSet.score' 資料表。您可以視需要進行移動或移除。
        Me.ScoreTableAdapter.Fill(Me.StdScoreDataSet.score)

    End Sub
End Class
